#!/bin/sh
cd /usr/local/src/VDR
cp -f vdr /usr/bin/
for i in *.h ; do
   cp -f ${i} /usr/include/vdr/
done   
cd PLUGINS/lib
if [ "$(ls libvdr-admin.so* 2>/dev/null)" != "" ] ; then
   rm -f /usr/lib/vdr/*
 
   for i in *.so.* ; do
      echo "${i}"
      LN=`echo ${i} | cut -f 1 -d '.'`
      cp -f ${i} /usr/lib/vdr/
      ln -s ${i} /usr/lib/vdr/$LN.so
   done
fi
sh /etc/vdr/plugins/admin/cfgplg.sh
